<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$gettt = mysqli_query($conn, "Select * From config_server WHERE ID = '".$_POST['id']."'");
if(mysqli_num_rows($gettt)){
mysqli_query($conn, "UPDATE config_server Set IPdata = N'".$_POST['f']."',ServerID = N'".$_POST['a']."',ServerName = N'".$_POST['b']."',`Databases` = N'".$_POST['c']."',IpJson = N'".$_POST['d']."',PortJson = N'".$_POST['e']."' WHERE ID = '".$_POST['id']."'");
	die('Chỉnh sữa thành công.');
} else {
	die('Máy chủ này không tồn tại.');
}
}
?>